@charset "UTF-8";
@media all and (min-width: 768px) and (max-width: 1199px){
    /* CONTENT */
    .grid-container{
        grid-template-columns: 222px 1fr;
    }

    .lang-uk .grid-container{
        grid-template-rows: 0fr 0fr 0fr 1fr 0  ;
    }
    .lang-ru .grid-container{
        grid-template-rows: 0fr 0 0fr 1fr  ;
    }
    .lang-uk .grid-container.small-h{
        grid-template-rows: 0fr 0fr 0fr 0fr 0  ;
    }
    .lang-ru .grid-container.small-h{
        grid-template-rows: 0fr 0 0fr 0fr  ;
    }
    .lang-ru .grid-container.otzyvy{
        grid-template-rows: 0fr 0 1fr 0  ;
    }
    .lang-uk .grid-container.otzyvy{
        grid-template-rows: 0fr 0fr 0 1fr 0  ;
    }
    .lang-ru .grid-container.otzyvy.small-h{
        grid-template-rows: 0fr 0 1250px 0  ;
    }
    .lang-uk .grid-container.otzyvy.small-h{
        grid-template-rows: 0fr 1400px 0 0 0  ;
    }


    /* Breadcrumb */
    /* Socials */
    /* Title Main */
    .content-title{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .content-title,
    .content-title h1,
    .content-title .h1,
    .content-title h2,
    .content-title .h2{
        font-size: 25px;
        line-height: 35px;
    }
    .content-block .field-content a{
        height: auto;
    }


    /* Меню */
    .menu-top-block ul.links li{
        padding: 0 10px;
    }
    ul.links li:first-child{
        padding: 0 10px 0 0;
    }
    ul.links li:last-child{
        padding: 0 0 0 10px;
    }
	
    /* Слайдер */
    .slider-main .slick-list .item .item-slider,
    .slider-other .slick-list .item .item-slider{
        min-height: 368px;
        object-fit: cover;
    }
    .slider-main .slick-list .item .item-description,
    .slider-other .slick-list .item .item-description{
        font-size: 18px;
        line-height: 30px;
    }
    .slider-main .slick-list .item .item-description > span:first-child,
    .slider-other .slick-list .item .item-description > span:first-child{
        font-size: 50px;
        line-height: 61px;
    }
    .slider-main .slick-list .item .item-description > span:last-child,
    .slider-other .slick-list .item .item-description > span:last-child{
        max-width: 60%;
    }
    .slider-other .slick-list .item .item-description{
        left: 25%;
        transform: translate(-25%, -25%);
        top: 25%;
    }
    .slider-other .slick-list .item-block{
        align-items: flex-start;
    }
    .d-i-sel-top{
        font-size: 20px;
        line-height: 70px;
        margin-bottom: 0;
        text-align: left;
    }
    .item-select{
        font-size: 40px;
        line-height: 70px;
    }
    .d-i-sel-bottom{
        font-size: 18px;
        line-height: 30px;
        text-align: left;
    }
    .d-i-sel-bottom > *:last-child{
        font-size: 20px;
        line-height: 30px;
    }
    .discord{
        font-size: 35px;
        line-height: 70px;
    }
    .discord-block-brand{
        width: 50%;
        flex: 0 0 50%;
        position: absolute;
        padding-top: 30px;
    }
    .slider-other .slick-list .item .item-description > span:last-child{
        padding-top: 30px;
        max-width: 38%;
    }

    /* List Catalog */
    #list-catalog .content > .menu > li > a, #list-catalog .content > .menu > li > span,
    #list-catalog .content > .menu > li.expanded > a, #list-catalog .content > .menu > li.expanded > span{
        font-size: 14px;
        line-height: 17px;
        padding: 10px 10px 10px 10px;
    }
    #list-catalog .content > .menu > li > a::after, #list-catalog .content > .menu > li > span::after,
    #list-catalog .content > .menu > li.expanded > a::after, #list-catalog .content > .menu > li.expanded > span::after{
        height: 17px;
        min-height: 17px;
    }
    #list-catalog .content > .menu > li.expanded > a::after, #list-catalog .content > .menu > li.expanded > span::after{
        padding-top: 0;
    }
    #list-catalog .content > .menu > li > ul > li > a{
        padding: 12px 15px;
        font-size: 12px;
        line-height: 15px;
    }
    /* Articles */
    .comments .block h2, .comments .block .h2,
    .faker-1 .block h2, .faker-1 .block .h2,
    .articles .block h2, .comments .block .h2
    {
        font-size: 14px;
        line-height: 17px;
        padding: 10px 10px 10px 10px;
    }
    .comments .block .view-articles .created-date-articles,
    .articles .block .view-articles-ua .created-date-articles
    {
        font-size: 12px;
        line-height: 15px;
        margin-top: 10px;
    }
    .comments .block .view-articles .title-articles a,
    .articles .block .view-articles-ua .title-articles a
    {
        font-size: 14px;
        line-height: 17px;
        margin-top: 10px;
    }
	.comments .block .view-articles .img-article img,
    .articles .block .view-articles-ua .img-article img
    {
		width: 100%;
		height: auto;
	}
    .comments .block .view-articles .text-articles,
    .articles .block .view-articles-ua .text-articles
    {
        font-size: 12px;
        line-height: 15px;
    }

    /** Content **/

    /* Home */
    .front-main-block-top-all.vertical .main-item{
        max-width: 100%;
        height: auto;
        min-height: auto;
    }
    .front-main-block-top-all.vertical .main-item-wrap .main-item-img{
        width: 125%!important;
        margin: 0 auto;
        position: relative;
        left: -30px;
        height: 250px!important;
        top: 0;
    }

	.home-page{
		/*height: 580.5px;*/
	}
	
    .executed-works .works-title{
        font-size: 35px;
        line-height: 43px;
    }
    .executed-works .works-title-mini{
        font-size: 14px;
        line-height: 20px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .executed-works .item-info{
        padding: 20px 12px;
    }
    .executed-works .item-info-title{
        font-size: 16px;
        line-height: 20px;
    }
    .item-info-feature{
        font-size: 13px;
        line-height: 20px;
    }
	.example-image img{
	    margin-right:10px;
	}
	.rtecenter {
		/*text-align:left!important;*/
	}
	
    .advantage-over .block-title .title{
        font-size: 35px;
        line-height: 43px;
        text-align: center;
    }
    .advantage-over .block-advantage{
        padding: 30px 30px 0 30px;
    }
    .advantage-over .block-name{
        padding: 0 15px 75px 15px;
    }

    .all-feedback{
        padding: 30px 20px;
    }
	.all-feedback .col-md-6{
    max-width: 100%;
	}
    .feed-title{
        font-size: 18px;
        line-height: 22px;
    }
    .feed-phones{
        /*padding-bottom: 20px;*/
		padding-bottom: 0px;
    }
	.feed-phones .row{
		display:inline-block;
	}
    .feed-form .form-text{
        margin-bottom: 15px;
    }
    .feed-form .form-submit{
        margin-top: 15px;
    }

    /*  Counting  */

    .counting .file-upload-text{
        font-size: 12px;
        line-height: 15px;
    }
    .counting .counting-info,
    .counting .counting-info a{
        font-size: 14px;
        line-height: 20px;
    }
    .counting button[type="submit"]{
        margin-bottom: 30px;
    }
    #webform-client-form-33 textarea{
		width:100%;
	}
    .contacts+form > div:first-child{
        grid-template-areas:
                "name name"
                "email email"
                "message message"
                "bottom bottom";
        grid-template-columns: 1fr;
        grid-template-rows: 38px 38px 1fr;
        grid-gap: 20px 0;
        padding: 30px;
    }
    .contacts+form > div:first-child > div:nth-child(3){
        grid-row-start: 3;
        grid-row-end: 4;
    }
    .contacts+form > div:first-child #edit-actions .captcha{
        flex: 0 0 100%;
        max-width: 100%;
        text-align: center;
    }
    .contacts+form > div:first-child #edit-actions .captcha input{
        margin: 0 auto;
    }
    .contacts+form > div:first-child #edit-actions #edit-submit{
        margin-top: 15px;
		margin: 0 auto;
    }
    .contacts .block-ul-li{
        font-size: 14px;
    }
    .vidos{
        height: 250px;
    }
	.videos{
	float: left;
	width:100%;
    }
	.instructions{
	    text-align:center;
		float: left;
		width: 100%;
    }
	.instructions div{
	    width:33.3%;
		margin-bottom: 1rem;
    }
    .comment-info{
        padding-bottom: 0;
    }

    /* Sale */
    .banners-items.sale-banners .h1, .banners-items.sale-banners h1{
        font-size: 1.6rem;
    }
    .banners-items.sale-banners .h2, .banners-items.sale-banners h2{
        font-size: 1.4rem;
    }
    .banners-items.sale-banners .h3, .banners-items.sale-banners h3{
        font-size: 1.2rem;
    }
    .banners-items.sale-banners .h4, .banners-items.sale-banners h4{
        font-size: 1rem;
    }
    .banners-items.sale-banners .h5, .banners-items.sale-banners h5{
        font-size: 0.8rem;
    }
    .banners-items.sale-banners .h6, .banners-items.sale-banners h6{
        font-size: 0.6rem;
    }

    .breadcrumb .bread-child-span::before{
        font-size: 8px;
    }
    .container-popup{
        width: 600px;
        left: calc(50% - 600px / 2);
        right: calc(50% - 600px / 2);
    }
	.desktop-image {
		width:auto!important;
	}
	
}

@media all and (min-width: 768px) and (max-width: 991px){
    .header-contacts {
        position: absolute;
        top: 58px;
        left: 30%;
    }
    #block-block-1 .content p { display: flex; }
    #block-block-1 .content p a { margin: 0 10px; }
    .header .navbar-brand { padding: 8px; }
    .executed-works .item {
        min-height: 597px;
    }
    #block-locale-0 ul { display: flex;
    position: absolute;
    top: 24px;
    left:-15px;
    padding: 0;
    flex-direction:column;
    }
    #block-locale-0 li {  margin-right: 15px; }
	.desktop-image {
		width:100%!important;
	}
}
@media all and (min-width: 990px) and (max-width: 991.98px){


    .header-contacts {
        position: absolute;
        top: 58px;
        left: 30%;
    }
    #block-block-1 .content p { display: flex; }
    #block-block-1 .content p a { margin: 0 10px; }
    .header .navbar-brand { padding: 8px; }
    .executed-works .item {
        min-height: 597px;
    }
    #block-locale-0 ul { display: flex;
        position: absolute;
        top: 24px;
        left:-15px;
        padding: 0;
        flex-direction:column;
    }
    #block-locale-0 li {  margin-right: 15px; }
    .desktop-image {
        width:100%!important;
    }

}

@media (min-width: 766.5px) and (max-width: 767.5px) {
    .container, .container-sm {
        max-width: 95%;
    }
#block-block-1{
    padding-left: 30px;
}

}
